<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Real Estate</title>
    <!-- reset css -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <!-- font inter -->
    <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
    <!-- bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <!-- import css -->
    <link rel="stylesheet" href="./sass/css/index.css" />
  </head>
  <body>
    <div class="container-fluid container-fluid--pading">
      <div class="header">
        <div class="header__banner">
          <img src="./assets/Image.png" alt="banner" />
        </div>
        <div class="header__menu">
          <div class="header__menu__logo">
            <div class="header__menu__logo--1">
              <img src="./assets/Union.png" alt="logo" />
            </div>
            <div class="header__menu__logo--2">
              <img src="./assets/Logo.png" alt="trademark" />
            </div>
          </div>
          <div class="header__menu__navbar">
            <ul class="header__menu__navbar--list">
              <li class="header__menu__navbar--item"><a href="#">Home</a></li>
              <li class="header__menu__navbar--item">
                <a href="#">Services</a>
              </li>
              <li class="header__menu__navbar--item"><a href="#">About</a></li>
              <li class="header__menu__navbar--item">
                <a href="#">Contact us</a>
              </li>
            </ul>
          </div>
          <div class="header__menu__auth">
            <button type="submit">Sign up</button>
          </div>
        </div>
        <div class="header__content">
          <div class="header__content__title">
            <h1>Find the perfect place to stay with your family</h1>
          </div>
          <div class="header__content__desc">
            <p>Besnik is insanely flexible and amazingly easy to use.</p>
            <p>This alone would be enough for a 5 star rating.</p>
          </div>
        </div>
        <div class="header__menu header__menu--height">
          <div class="header__menu--height-location header__menu--height-line">
            <h5>Location</h6>
            <p>Where are you going?</p>
          </div>
          <div class="header__menu--height-checkin header__menu--height-line">
            <h5>Check in</h5>
            <p>Add dates</p>
          </div>
          <div class="header__menu--height-checkout header__menu--height-line">
            <h5>Check out</h5>
            <p>Add dates</p>
          </div>
          <div class="header__menu--height-guests">Rent worksplace</div>
          <div class="header__menu--height-search header__menu--height-search-background">
            <div class="search">
                <span>564 property found</span>
                <img src="./assets/Vector.png" alt="search" />
            </div>
          </div>
        </div>
      </div>
      <div class="container">
          <div class="row row--margintop">
            <div class="col-12 col-md-3 col-lg-4">
                <div class="card__info">
                    <div class="card__info__user">
                        <img src="./assets/Icon.png" alt="user" />
                    </div>
                    <div class="card__info__content">
                        <h3>Want to sell a home in Besnik</h3>
                    </div>
                    <div class="card__info__desc">
                        <span>Call  the broker for a quote!</span>
                    </div>
                    <div class="card__info__button">
                        <img src="./assets/Arrow 7.png" alt="arrow" />
                    </div>
                </div>
            </div>
            <div class="col-12 col-md-3 col-lg-4">
                <div class="card__info">
                    <div class="card__info__user">
                        <img src="./assets/Icon (1).png" alt="home" />
                    </div>
                    <div class="card__info__content">
                        <h3>What is the value of your home?</h3>
                    </div>
                    <div class="card__info__desc">
                        <span>Calculate the estimated value!</span>
                    </div>
                    <div class="card__info__button">
                        <img src="./assets/Arrow 7.png" alt="arrow" />
                    </div>
                </div>
            </div>
          </div>
          <div class="howitwork mt-5">
              <h3>How it works?</h3>
          </div>
          <div class="row">
                <div class="col-12 col-md-6 col-lg-4">
                    <div class="step">
                        <div class="step__logo step__logo--blue">
                            <img src="./assets/Vector.png" alt="logo" />
                        </div>
                        <div class="step__title">
                            <h3>Research Suburbs</h3>
                        </div>
                        <div class="step__desc">
                            <p>Get started swiftly & easily by importing a demo of your choice in a single click</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-12 col-lg-4">
                    <div class="step">
                        <div class="step__logo step__logo--green">
                            <img src="./assets/Icon(2).png" alt="logo">
                        </div>
                        <div class="step__title">
                            <h3>Instant Valuation</h3>
                        </div>
                        <div class="step__desc">
                            <p>Over 30 high quality profession designed re-built website concepts to choose from.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-12 col-lg-4">
                    <div class="step">
                        <div class="step__logo step__logo--violet">
                            <img src="./assets/Icon(3).png" alt="logo">
                        </div>
                        <div class="step__title">
                            <h3>Track Property</h3>
                        </div>
                        <div class="step__desc">
                            <p>Build your website using fully visual interface, using our revolutionary page builder.</p>
                        </div>
                    </div>
                </div>
          </div>
          <div class="service">
            <div class="service__title">
                <h3>We're already arround americas</h3>
            </div>
            <div class="service__data">
                <div class="service__data__list">
                    <ul>
                        <li>United States</li>
                        <li>Canada</li>
                        <li>United Kingdom</li>
                        <li>Mexico</li>
                    </ul>
                </div>
                <div class="service__data__img">
                    <img src="./assets/Image(10).png" alt="home">
                </div>
                <div class="service__data__img">
                    <img src="./assets/Image (1).png" alt="home">
                </div>
                <div class="service__data__img">
                    <img src="./assets/Image (3).png" alt="home">
                </div>
                <div class="service__data__img">
                    <img src="./assets/Image (9).png" alt="home">
                </div>
            </div>
          </div>
      </div>
      <div id="footer"></div>
    </div>
  </body>
</html>
